## jquery-i18n-properties 1.1.0

=== debian/changelog ===
jquery-i18n-properties (1.1.0-1) unstable; urgency=low

  * Initial packaging (Closes: #750765)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 12 Jun 2014 13:47:51 +0200
