=== debian/control ===
Source: jquery-i18n-properties
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9), closure-compiler
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/jquery-i18n-properties/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/jquery-i18n-properties.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/jquery-i18n-properties.git

Package: libjs-jquery-i18n-properties
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common, libjs-jquery
Description: lightweight jQuery internationalization plugin
 Lightweight jQuery plugin for providing internationalization to JavaScript
 from ‘.properties’ files, just like in Java Resource Bundles. It loads
 and parses resource bundles (.properties) based on provided language
 and country codes (ISO-639 and ISO-3166) or language reported by browser.
