=== debian/rules ===
#!/usr/bin/make -f

INPUT_FILE = jquery.i18n.properties.js
OUTPUT_FILE = jquery.i18n.properties-min.js

MINIFY_GCC=closure-compiler
# using a manually constructed JVM command line for
# closure-compiler due to Debian bug 705565:
#MINIFY_GCC="java -classpath /usr/share/java/closure-compiler.jar:/usr/share/java/args4j.jar:/usr/share/java/guava.jar:/usr/share/java/json.jar com.google.javascript.jscomp.CommandLineRunner"

%:
	dh $@ --builddirectory=.

override_dh_auto_build:
	$(MINIFY_GCC) --js ${INPUT_FILE} --js_output_file ${OUTPUT_FILE}

# no make install support
override_dh_auto_install:
	true
