=== debian/watch ===
version=3
https://github.com/dpocock/jquery-i18n-properties/tags .*/archive/?(\d[\d\.]+).tar.gz
