=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+dfsg1//,\
repacksuffix=+dfsg1 \
https://github.com/jquery-i18n-properties/jquery-i18n-properties/tags .*/archive/refs/tags/?(\d[\d\.]+).tar.gz
