## jquery-i18n-properties 1.2.7+dfsg1

=== debian/control ===
Source: jquery-i18n-properties
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper-compat (= 13),
               closure-compiler,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/jquery-i18n-properties/jquery-i18n-properties
Vcs-Browser: https://salsa.debian.org/js-team/jquery-i18n-properties/
Vcs-Git: https://salsa.debian.org/js-team/jquery-i18n-properties.git

Package: libjs-jquery-i18n-properties
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common,
            libjs-jquery,
Multi-Arch: foreign
Description: lightweight jQuery internationalization plugin
 Lightweight jQuery plugin for providing internationalization to JavaScript
 from ‘.properties’ files, just like in Java Resource Bundles. It loads
 and parses resource bundles (.properties) based on provided language
 and country codes (ISO-639 and ISO-3166) or language reported by browser.
