=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,17 @@
 override_dh_auto_build:
 	$(MINIFY_GCC) --js ${INPUT_FILE} --js_output_file ${OUTPUT_FILE}
 
+override_dh_installexamples:
+	dh_installexamples
+	rm debian/*/usr/share/doc/libjs-jquery-i18n-properties/examples/css/blueprint/LICENSE
+
 # no make install support
 override_dh_auto_install:
 	true
 
+override_dh_clean:
+	dh_clean
+	rm -f *-min.js
+
+get-orig-source:
+	 uscan --noconf --force-download --rename --download-current-version --repack --destdir=..
